# Changelog

## 2024-11-27 - 1.0.102 - fix(contentinvoice)
Fixed currency display issues in invoice content rendering.

- Corrected the usage of currency property to consistently pull from letterData content for invoice items.
- Ensured currency is correctly displayed in the invoice PDF generation.

## 2024-11-27 - 1.0.101 - fix(shared)
Fixed the demo letter item details by replacing `currency` with `position` to correctly define the item position.

- Replaced incorrect 'currency' field with 'position' in demoletter.ts for item details.
- Ensured item positions are correctly assigned in demoletter.ts.

## 2024-11-27 - 1.0.100 - fix(core)
Fix issues with PDF service, invoice item positioning, and update package dependencies.

- Updated package dependencies to latest versions for improved stability and performance.
- Fixed invoice item positioning in demo data.
- Ensured PDF service handles rendering updates more efficiently.

## 2024-04-20 to 2023-10-16 - 1.0.99 to 1.0.90 - Core Fixes and Documentation Update
Routine updates and fixes with a focus on core improvements and documentation enhancements.

- Regular core updates to enhance stability and performance
- Updated project documentation for better clarity and user guidance
